MNDeployment # 3560 (Operational): Cornell Lab of Ornithology eBird

The Avian Knolwedge Network (AKN) and Cornell Lab of Ornithology eBird should be distinct

Member Nodes

2013-02-19 23:32 - Rebecca Koskela

Status: New Start date: 2013-02-21

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

AKN is interested in becoming a DataONE Member Node and it is much larger than CLO AKN - Steve Kelling had requested that this

MN be called eBird rather than AKN.  

The current CLOAKN member node will need to be renamed  to 'Cornell Lab of Ornithology eBird' in it's node documents on the

Member Node and in the Node registry on the Coordinating Nodes.  The identity provided by the client certificate will also need to

change, and the old certificate (urn:node:CLOAKN) should be revoked, new certificates should be generated for 1) urn:node:EBIRD

(or urn:node:CLOEBIRD depending on preferences), and 2) urn:node:AKN (if this is amenable).  The EBIRD certificate will need to

be installed on the current Metacat instance. A new member node instance of Metacat needs to be installed to represent the AKN,

with the new certificates installed.  We also need to revoke any test certs associated with CLOAKN and generate mnTestEBIRD, and

mnTestAKN certificates.

Subtasks:

Task # 3600: Generate a production client certificate for Cornell Lab of Ornithology eBird Closed

Task # 3601: Generate a production client certificate for the Avian Knowledge Network Rejected

Task # 3602: Revoke the CLOAKN certificate Closed

Task # 3603: Create production certificates for CLOEBIRD Closed

Task # 3604: Update the current CLOAKN member node to be EBIRD Closed

Task # 3605: Install a new Metacat instance for the Avian Knowledge Network (AKN) membe... New

Task # 3990: Update system metadata for eBird content from urn:node:CLOAKN to urn:node:... Closed

History

#1 - 2013-02-21 15:54 - Chris Jones

- Subject changed from Change name of MN from Cornell Lab of Ornithology AKN to Cornell Lab of Ornithology eBird to The Avian Knolwedge

Network (AKN) and Cornell Lab of Ornithology eBird should be distinct Member Nodes

- Description updated

- Assignee changed from Dave Vieglais to Ben Leinfelder

#2 - 2013-02-25 20:44 - Laura Moyers

The MN POCs for AKN are Leo Salas (lsalas@prbo.org) and Katie Koch (katie_koch@fws.gov).  (LM)
